body {
  	font-family : Verdana, Helvetica, Arial, sans-serif;
    color: #000000;
    font-size: 12px;
    background-color: #ffffff;
    margin: 5px;
    padding: 0px;
}

p {
	margin:0; padding:0;
}

.messageArea{
  background-color: #ffff99;
}


.errorStyle{
  font-weight: bold;
  color: red;
}

.warningStyle{
  font-weight: bold;
  color: #996600;
}

.infoStyle{
  font-weight: bold;
  color: blue;
}

.menu{
  	color: blue;
}

.readOnly{
	border: 0px solid #000000;
}

/* for dropdown menu */
.arrowButton {
	background:url(../img/arrow_dropDown.gif) no-repeat right; 
	background-color:#EEEEEE;
	padding: 0px 10px 0px 0px; 
	font-style:font-family: Arial; 
    font-size: 8pt;
}


.mandatoryField {
  	font-family : Verdana, Helvetica, Arial, sans-serif;
    color: red;
    text-decoration:none;
}

.pageTitle{
  	font-family : Verdana, Helvetica, Arial, sans-serif;
    color: #000000;
    font-size: 20px;
    font-weight:bold;
    text-decoration:none;
}

.titleBold{
    font-family : Verdana, Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-weight:bold;
    text-decoration:none;
}

.fontBold{	
	font-family : Verdana, Helvetica, Arial, sans-serif;
  	font-weight:bold;
  	text-decoration:none;
}

.square {
   border-top: 1px solid #cacfd3;
   border-left: 1px solid #cacfd3;
   border-right: 1px solid #cacfd3;
   border-bottom: 1px solid #cacfd3;
}

.square-no-bottom {
   border-top: 1px solid #cacfd3;
   border-left: 1px solid #cacfd3;
   border-right: 1px solid #cacfd3;
}

.square-no-top {
   border-left: 1px solid #cacfd3;
   border-right: 1px solid #cacfd3;
   border-bottom: 1px solid #cacfd3;
}

.section-header{
  font-size: 12px;
  font-weight:bold; 
  padding:.3em;
}

.sub-section-header{
  font-size: 12px;
  font-weight:bold; 
  background-color:#FCE883; 
  padding:.3em;
}

.form_section_menu{
  border-width:1px;
  border-style:solid;
  cursor:pointer;
  padding:6px;
  background-position:top left;
  background-repeat:repeat-x;
}

.form_section_menu{
  background-color:#F0F0F0;
  border-color:#BDBDBD;
  font-size:11px;
  color:#000;
  font-weight:bold;
  font-family:Arial,Verdana,sans-serif;
  text-decoration:underline
}

.form_section_menu_item{
  border-width:1px;
  border-style:solid;
  padding:1px;
  background-position:
  top right;
  background-repeat:no-repeat;
  background-color:#FFF;
  border-color:#BED6F8;
}

.headerButton{
  font-style:font-family: Arial; font-size: 8pt;
  background-color:#EEEEEE;
  padding: 0px 0px 0px 0px; 
}

.centerButton{
	text-align: center;
}
	
a.sectionMenu, a.sectionMenu:link, a.sectionMenu:visited, a.sectionMenu:active {
  color: #0000aa; 
  text-decoration: none; 
  font-family: Tahoma, Verdana; 
  font-size: 11px
}
A.sectionMenu:hover {
  color: #ff0000; 
  text-decoration: none; 
  font-family: Tahoma, Verdana; 
  font-size: 11px
}
p.sectionMenu, tr.sectionMenu, td.sectionMenu, ul.sectionMenu, li.sectionMenu {
  color: #000000; 
  font-family: Tahoma, Verdana; 
  font-size: 11px
}
.sectionMenuSelected{
  font-weight:bold;
  text-decoration:underline;
  color: #000000; 
}
.redNotes{
  font-weight:bold;
  color: red; 
  font-style: italic  
}

.panelGridHeader{
	background-color: #fce883;	
}

.panelGridMain{
	border-top:solid 1px #C0C0C0;
	border-left:solid 1px #C0C0C0;
	background-color:#FFF;
	empty-cells:show;
	border-collapse:collapse;
}

.panelGridCell{
	border-right:solid 1px #C0C0C0;
	border-bottom:solid 1px #C0C0C0;
	padding:4px 4px 4px 4px;
}

.tool-tip-text {
	cursor:pointer;
	color: #000099; 
	font-family: Tahoma, Verdana; 
	font-size: 11px
}


.e-section-header{
  font-size: 12px;
  font-weight:bold; 
  background-color:#F07F00; 
  padding:.3em;
}

table.dr-table{border:solid; border-width:1px; border-bottom-style:none; border-right-style:none; border-color:#cacfd3;}
table.standard {padding:.2em;}
table.standard td.collapsibleBox{border:solid;border-width:1px; border-color:#cacfd3; padding:.3em;}
table.standard td.dr-cell{border:solid; border-width:1px; border-top-style:none; border-left-style:none; border-color:#cacfd3; padding:.3em;}
table.standard td.boxColor{background-color: #c1c1c1;padding:.3em;}
table.standard td.odd{background-color: #ffffff;}
table.standard td.even{background-color: #e0e0e0;}
table.standard td.header{background-color: #b7b7b7;font-size: 14px;font-weight:bold}
table.standard td.borderBottom{border-bottom-style:ridge;border-bottom-width:2px; border-bottom-color:#afafaf; }
table.standard td{font-size:12px;}
table.standard td{font-family: Arial, Helvetica, sans-serif, verdana, Geneva;}	
table.standard td{vertical-align: center;}
table.standard td.000099{background-color:#000099; }
table.standard td.label{font-weight:normal; background-color:#FFFFE1; padding:.3em;}
table.standard td.bold{font-weight:bold;}
table.standard td.labelPreview{background-color:#efefef;}
table.standard td.view{border-bottom-style:solid;border-bottom-width:1px;padding:.3em;vertical-align: center;border-bottom-color:#ffffff;}
table.standard td.breakword{word-wrap:break-word;}
table.standard td.vAlignCenter{vertical-align: center;}
table.standard td.vAlignTop{vertical-align: top;}
table.standard td.vAlignBottom{vertical-align: bottom;}
table.standard td.rightAlign{text-align:right;}
table.standard td.centerAlign{text-align:center;}
table.standard td.leftAlign{text-align:left;}
table.standard td.dateFormat{font-size:11px; font-style: italic; text-align:left; color:#000000;}
table.standard td.idFormat{font-size:11px; font-style: italic; text-align:left; color:#000000;}
table.standard td.italic{font-style: italic;}
table.standard td.divider{border-left: 1px solid #A4D1FF;border-bottom-width:0;}

/* Mozilla/Firefox alignment */
table.standard td.rightAlign{text-align:-moz-right;}
table.standard td.centerAlign{text-align:-moz-center;}
table.standard td.leftAlign{text-align:-moz-left;}
/* *********************** */

table.standard tr.odd{background-color: #ffffff;}
table.standard tr.even{background-color: #e0e0e0;}
	
table.standard td.w0.1{width:0.w1%;}
table.standard td.w0.5{width:0.5%;}
table.standard td.w1{width:1%;}
table.standard td.w2{width:2%;}
table.standard td.w3{width:3%;}
table.standard td.w4{width:4%;}
table.standard td.w5{width:5%;}
table.standard td.w6{width:6%;}
table.standard td.w7{width:7%;}
table.standard td.w8{width:8%;}
table.standard td.w8.5{width:8.5%;}
table.standard td.w9{width:9%;}
table.standard td.w10{width:10%;}
table.standard td.w11.5{width:11.5%;}
table.standard td.w12{width:12%;}
table.standard td.w13{width:13%;}
table.standard td.w14{width:14%;}
table.standard td.w15{width:15%;}
table.standard td.w15.2{width:15.2%;}
table.standard td.w16{width:16%;}
table.standard td.w16.5{width:16.5%;}
table.standard td.w17{width:17%;}
table.standard td.w18{width:18%;}
table.standard td.w19{width:19%;}
table.standard td.w20{width:20%;}
table.standard td.w21{width:21%;}
table.standard td.w22{width:22%;}
table.standard td.w23{width:23%;}
table.standard td.w24{width:24%;}
table.standard td.w25{width:25%;}
table.standard td.w26{width:26%;}
table.standard td.w27{width:27%;}
table.standard td.w28{width:28%;}
table.standard td.w29{width:29%;}
table.standard td.w30{width:30%;}
table.standard td.w31{width:31%;}
table.standard td.w32{width:32%;}
table.standard td.w33{width:33%;}
table.standard td.w34{width:34%;}
table.standard td.w35{width:35%;}
table.standard td.w36{width:36%;}
table.standard td.w37{width:37%;}
table.standard td.w38{width:38%;}
table.standard td.w39{width:39%;}
table.standard td.w40{width:40%;}
table.standard td.w41{width:41%;}
table.standard td.w42{width:42%;}
table.standard td.w43{width:43%;}
table.standard td.w44{width:44%;}
table.standard td.w45{width:45%;}
table.standard td.w46{width:46%;}
table.standard td.w47{width:47%;}
table.standard td.w48{width:48%;}
table.standard td.w49{width:49%;}
table.standard td.w50{width:50%;}
table.standard td.w51{width:51%;}
table.standard td.w52{width:52%;}
table.standard td.w53{width:53%;}
table.standard td.w54{width:54%;}
table.standard td.w55{width:55%;}
table.standard td.w56{width:56%;}
table.standard td.w57{width:57%;}
table.standard td.w58{width:58%;}
table.standard td.w59{width:59%;}
table.standard td.w60{width:60%;}
table.standard td.w61{width:61%;}
table.standard td.w62{width:62%;}
table.standard td.w63{width:63%;}
table.standard td.w64{width:64%;}
table.standard td.w65{width:65%;}
table.standard td.w66{width:66%;}
table.standard td.w67{width:67%;}
table.standard td.w68{width:68%;}
table.standard td.w69{width:69%;}
table.standard td.w70{width:70%;}
table.standard td.w71{width:71%;}
table.standard td.w72{width:72%;}
table.standard td.w73{width:73%;}
table.standard td.w74{width:74%;}
table.standard td.w75{width:75%;}
table.standard td.w76{width:76%;}
table.standard td.w77{width:77%;}
table.standard td.w78{width:78%;}
table.standard td.w79{width:79%;}
table.standard td.w80{width:80%;}
table.standard td.w81{width:81%;}
table.standard td.w82{width:82%;}
table.standard td.w83{width:83%;}
table.standard td.w84{width:84%;}
table.standard td.w85{width:85%;}
table.standard td.w86{width:86%;}
table.standard td.w87{width:87%;}
table.standard td.w88{width:88%;}
table.standard td.w89{width:89%;}
table.standard td.w90{width:90%;}
table.standard td.w91{width:91%;}
table.standard td.w92{width:92%;}
table.standard td.w93{width:93%;}
table.standard td.w94{width:94%;}
table.standard td.w95{width:95%;}
table.standard td.w96{width:96%;}
table.standard td.w97{width:97%;}
table.standard td.w98{width:98%;}
table.standard td.w99{width:99%;}
table.standard td.w100{width:100%;}
table.standard td.w160px{width:160px}
table.standard td.w200px{width:200px}
table.standard td.w350px{width:350px}

.loginForm {
	background: transparent;
	height: 120px;
	width: 100%;
	border-style: none;
	border-width: 0px;
	border-color: transparent;
}

.loginText{
    color: #006699; 
    text-decoration: none; 
    font-family: Tahoma, Verdana; 
    font-size: 12px;
    height: 20px;
}

.loginTitle{
	font-family : Verdana, Helvetica, Arial, sans-serif;
    color: #006699;
    font-size: 16px;
    font-weight:bold;
}

.tabHeader {
	background: transparent;
	height: 120px;
	width: 100%;
	border-style: none;
	border-width: 0px;
	border-color: transparent;
}



.rich-tab-bottom-line-banner{
	background-color:#FFE633;
}

.rich-panel-banner{
  background-color:#FFE633;
  PADDING-RIGHT: 0px; 
  PADDING-LEFT: 0px; 
  PADDING-BOTTOM: 0px; 
  PADDING-TOP: 0px;
}

.rich-panel-header-banner {
	background-image: none;
	background-color:#FFE633;
	padding:6px;
	font-family : Arial, verdana, Geneva, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    border: none;
    text-align: left;
    font-weight:bold;
}

.rich-panel-body-banner{
  background-color:#FFE633;
  PADDING-RIGHT: 0px; 
  PADDING-LEFT: 0px; 
  PADDING-BOTTOM: 0px; 
  PADDING-TOP: 0px;
}

.header-banner{
	text-align:right;
}




/*override the richfaces tab style*/

.rich-tab-bottom-line {
	border-bottom: none;
}
 
.rich-tab-header {
	border-radius: 10px 10px 0 0;
	border: none;
	color: #FFFFFF;
	font-weight: bold;
	display: block;
	height: 26px;
	line-height: 29px;
	margin: 0;
	padding: 0 20px;
	position: relative;
	text-align: center;
	text-decoration: none;
	width: auto;
	behavior: url(css/PIE-1.0.0/PIE.htc);;
}

.dr-tbpnl-tb-inact{
	background-color : #C6DEFF;
	background-image : none;
	border-color : #fff;
	border-width : 1px;
	border-style : solid;
	background-repeat : repeat-x;
	background-position : top;
	border-bottom-width : 0px;
	cursor : default;	
}

.rich-tabhdr-side-border {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-width: 0;
	display: none;
}
 
.rich-tabhdr-side-cell {
	border-top-style: hidden;
	border-top-width: 0;
	/*border-bottom-style: hidden;
	border-bottom-width: 0;*/
}
 
.rich-tab-active {
	height: 29px;
	color: black;
}
 
.rich-tab-inactive {
	background-color: #2E9AFE;
	CURSOR: pointer;
	cursor: hand;
}
 



